HiveCoreR0/build/**
HiveCoreR0/install/**
HiveCoreR0/log/**
HiveCoreR0/MUJOCO_LOG.TXT
HiveCoreR0/msc/**

HiveCoreR1/build/**
HiveCoreR1/install/**
HiveCoreR1/log/**

HiveCoreR2/build/**
HiveCoreR2/install/**
HiveCoreR2/log/**

